#height_fnews {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 948px; PADDING-TOP: 0px; HEIGHT: 3px
}
 HTML #height_fnews {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 1px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 948px; PADDING-TOP: 0px; HEIGHT: 1px
}
.width948_fnews {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto 6px; WIDTH: 948px; PADDING-TOP: 0px
}
.widthpic_fnews {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #ccc 1px solid; WIDTH: 318px; PADDING-TOP: 0px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 228px
}
.width320_fnews {
	BORDER-RIGHT: #9fbcde 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #9fbcde 1px solid; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; BORDER-LEFT: #9fbcde 1px solid; WIDTH: 318px; PADDING-TOP: 0px; BORDER-BOTTOM: #9fbcde 1px solid; HEIGHT: 228px
}
.width372_fnews {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 10px 6px; WIDTH: 372px; PADDING-TOP: 0px; HEIGHT: 230px
}
 HTML .width372_fnews {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 9px 6px 8px; WIDTH: 372px; PADDING-TOP: 0px; HEIGHT: 230px
}
.width336_fnews {
	BORDER-RIGHT: #9fbcde 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #9fbcde 1px solid; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #9fbcde 1px solid; WIDTH: 234px; PADDING-TOP: 0px; BORDER-BOTTOM: #9fbcde 1px solid; HEIGHT: 228px
}
 HTML .width336_fnews {
	BORDER-RIGHT: #9fbcde 1px solid; BORDER-TOP: #9fbcde 1px solid; FLOAT: left; BORDER-LEFT: #9fbcde 1px solid; WIDTH: 234px; MARGIN-RIGHT: -3px; BORDER-BOTTOM: #9fbcde 1px solid; HEIGHT: 228px
}
.full948_fnews {
	BORDER-RIGHT: #9fbcde 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #9fbcde 1px solid; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #9fbcde 1px solid; WIDTH: 948px; PADDING-TOP: 0px; BORDER-BOTTOM: #9fbcde 1px solid; HEIGHT: 228px
}
 HTML .full948_fnews {
	BORDER-RIGHT: #9fbcde 1px solid; BORDER-TOP: #9fbcde 1px solid; FLOAT: left; BORDER-LEFT: #9fbcde 1px solid; WIDTH: 948px; MARGIN-RIGHT: -3px; BORDER-BOTTOM: #9fbcde 1px solid; HEIGHT: 228px
}
.midtt__fnews {
	BORDER-RIGHT: #dfdfaa 1px solid; BORDER-TOP: #dfdfaa 1px solid; PADDING-LEFT: 12px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: #fffff3; FLOAT: left; MARGIN: 0px; BORDER-LEFT: #dfdfaa 1px solid; WIDTH: 358px; COLOR: #3366a5; PADDING-TOP: 8px; BORDER-BOTTOM: #dfdfaa 1px solid; HEIGHT: 18px; TEXT-ALIGN: left
}
.midtt__fnews A {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #d62200; TEXT-DECORATION: none
}
.midtt__fnews A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #d62200; TEXT-DECORATION: none
}
.midtt__fnews A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #d62200; TEXT-DECORATION: none
}
.midtt__fnews A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #2a62a7; TEXT-DECORATION: underline
}
.midul_fnews {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 372px; PADDING-TOP: 0px; HEIGHT: 153px
}
.midul_fnews LI {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 8px 0px 0px; WIDTH: 352px; COLOR: #274688; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
.midul_fnews A {
	FONT-SIZE: 14px; COLOR: #000; TEXT-DECORATION: none
}
.midul_fnews A:link {
	FONT-SIZE: 14px; COLOR: #000; TEXT-DECORATION: none
}
.midul_fnews A:visited {
	FONT-SIZE: 14px; COLOR: #000; TEXT-DECORATION: none
}
.midul_fnews A:hover {
	FONT-SIZE: 14px; COLOR: #de2400; TEXT-DECORATION: underline
}
.mid372ul_fnews {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 372px; PADDING-TOP: 0px
}
.mid372ul_fnews LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; FLOAT: left; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 12px; WIDTH: 170px; COLOR: #000; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
 HTML .mid372ul_fnews LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; FLOAT: left; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 8px; WIDTH: 170px; COLOR: #000; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
.mid372ul_fnews A {
	FONT-SIZE: 12px; COLOR: #000; TEXT-DECORATION: none
}
.mid372ul_fnews A:link {
	FONT-SIZE: 12px; COLOR: #000; TEXT-DECORATION: none
}
.mid372ul_fnews A:visited {
	FONT-SIZE: 12px; COLOR: #000; TEXT-DECORATION: none
}
.mid372ul_fnews A:hover {
	FONT-SIZE: 12px; COLOR: #de2400; TEXT-DECORATION: underline
}
.righttt_fnews {
	PADDING-LEFT: 28px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: url(/images/menulrbg.gif) no-repeat; FLOAT: left; MARGIN: 1px 1px 0px; WIDTH: 204px; COLOR: #2a62a7; PADDING-TOP: 10px; HEIGHT: 17px; TEXT-ALIGN: left
}
.righttt_fnews A {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #2a62a7; TEXT-DECORATION: none
}
.righttt_fnews A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #2a62a7; TEXT-DECORATION: none
}
.righttt_fnews A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #2a62a7; TEXT-DECORATION: none
}
.righttt_fnews A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #de2400; TEXT-DECORATION: underline
}
.full_fnews {
	PADDING-LEFT: 28px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: url(../images/menulrbg.gif) no-repeat; FLOAT: left; MARGIN: 1px 1px 0px; WIDTH: 918px; COLOR: #2a62a7; PADDING-TOP: 10px; HEIGHT: 17px; TEXT-ALIGN: left
}
.full_fnews A {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #2a62a7; TEXT-DECORATION: none
}
.full_fnews A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #2a62a7; TEXT-DECORATION: none
}
.full_fnews A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #2a62a7; TEXT-DECORATION: none
}
.full_fnews A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #de2400; TEXT-DECORATION: underline
}
.righttt2_fnews {
	PADDING-LEFT: 21px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: url(/images/menulrbg.gif) no-repeat; FLOAT: left; MARGIN: 1px 1px 0px; WIDTH: 209px; COLOR: #3366a5; PADDING-TOP: 10px; HEIGHT: 17px; TEXT-ALIGN: left
}
.righttt2_fnews A {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #3366a5; TEXT-DECORATION: none
}
.righttt2_fnews A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #3366a5; TEXT-DECORATION: none
}
.righttt2_fnews A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #3366a5; TEXT-DECORATION: none
}
.righttt2_fnews A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #de2400; FONT-FAMILY: "ºÚÌå"; TEXT-DECORATION: underline
}
.rightpic_fnews {
	FLOAT: left; MARGIN: 8px 0px 8px 11px; WIDTH: 100px; HEIGHT: 70px
}
 HTML .rightpic_fnews {
	FLOAT: left; MARGIN: 8px 0px 8px 7px; WIDTH: 100px; HEIGHT: 70px
}
.rightul_fnews {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 234px; PADDING-TOP: 0px
}
.rightul_fnews LI {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 2px 0px 7px 8px; WIDTH: 220px; COLOR: #000; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
 HTML .rightul_fnews LI {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 2px 0px 7px 6px; WIDTH: 220px; COLOR: #000; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
.rightul_fnews A {
	FONT-SIZE: 12px; COLOR: #000; TEXT-DECORATION: none
}
.rightul_fnews A:link {
	FONT-SIZE: 12px; COLOR: #000; TEXT-DECORATION: none
}
.rightul_fnews A:visited {
	FONT-SIZE: 12px; COLOR: #000; TEXT-DECORATION: none
}
.rightul_fnews A:hover {
	FONT-SIZE: 12px; COLOR: #de2400; TEXT-DECORATION: underline
}
.left_ul_fnews {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 234px; PADDING-TOP: 0px
}
.left_ul_fnews LI {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 2px 0px 7px 8px; WIDTH: 300px; COLOR: #000; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
 HTML .left_ul_fnews LI {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 2px 0px 7px 6px; WIDTH: 300px; COLOR: #000; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
.left_ul_fnews A {
	FONT-SIZE: 12px; COLOR: #000; TEXT-DECORATION: none
}
.left_ul_fnews A:link {
	FONT-SIZE: 12px; COLOR: #000; TEXT-DECORATION: none
}
.left_ul_fnews A:visited {
	FONT-SIZE: 12px; COLOR: #000; TEXT-DECORATION: none
}
.left_ul_fnews A:hover {
	FONT-SIZE: 12px; COLOR: #de2400; TEXT-DECORATION: underline
}
.fullul_fnews {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 948px; PADDING-TOP: 0px
}
.fullul_fnews LI {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 2px 0px 7px 8px; WIDTH: 926px; COLOR: #000; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
 HTML .fullul_fnews LI {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 2px 0px 7px 6px; WIDTH: 926px; COLOR: #000; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
.fullul_fnews A {
	FONT-SIZE: 12px; COLOR: #000; TEXT-DECORATION: none
}
.fullul_fnews A:link {
	FONT-SIZE: 12px; COLOR: #000; TEXT-DECORATION: none
}
.fullul_fnews A:visited {
	FONT-SIZE: 12px; COLOR: #000; TEXT-DECORATION: none
}
.fullul_fnews A:hover {
	FONT-SIZE: 12px; COLOR: #de2400; TEXT-DECORATION: underline
}
.lefttt_fnews {
	PADDING-LEFT: 28px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: url(/images/menulrbg.gif) no-repeat; FLOAT: left; MARGIN: 1px 1px 0px; WIDTH: 288px; COLOR: #2a62a7; PADDING-TOP: 10px; HEIGHT: 17px; TEXT-ALIGN: left
}
.lefttt_fnews A {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #2a62a7; TEXT-DECORATION: none
}
.lefttt_fnews A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #2a62a7; TEXT-DECORATION: none
}
.lefttt_fnews A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #2a62a7; TEXT-DECORATION: none
}
.lefttt_fnews A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #de2400; TEXT-DECORATION: underline
}
.leftpic_fnews {
	FLOAT: left; MARGIN: 8px 0px 8px 12px; WIDTH: 141px; HEIGHT: 83px
}
 HTML .leftpic_fnews {
	FLOAT: left; MARGIN: 8px 0px 8px 8px; WIDTH: 141px; HEIGHT: 83px
}
.leftul_fnews {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 318px; PADDING-TOP: 0px
}
.leftul_fnews LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; FLOAT: left; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 12px; WIDTH: 141px; COLOR: #000; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
 HTML .leftul_fnews LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; FLOAT: left; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 8px; WIDTH: 141px; COLOR: #000; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
.leftul_fnews A {
	FONT-SIZE: 12px; COLOR: #000; TEXT-DECORATION: none
}
.leftul_fnews A:link {
	FONT-SIZE: 12px; COLOR: #000; TEXT-DECORATION: none
}
.leftul_fnews A:visited {
	FONT-SIZE: 12px; COLOR: #000; TEXT-DECORATION: none
}
.leftul_fnews A:hover {
	FONT-SIZE: 12px; COLOR: #de2400; TEXT-DECORATION: underline
}
.adl320_fnews {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; MARGIN-BOTTOM: 6px; PADDING-BOTTOM: 0px; WIDTH: 320px; PADDING-TOP: 0px
}
.adr618_fnews {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; MARGIN-BOTTOM: 6px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 10px; WIDTH: 618px; PADDING-TOP: 0px
}
.ad948_fnews {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; MARGIN-BOTTOM: 6px; PADDING-BOTTOM: 0px; WIDTH: 948px; PADDING-TOP: 0px
}
.admid372_fnews {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 10px 6px; WIDTH: 372px; PADDING-TOP: 0px; HEIGHT: 80px
}
.adr236_fnews {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; MARGIN-BOTTOM: 6px; PADDING-BOTTOM: 0px; WIDTH: 236px; PADDING-TOP: 0px; HEIGHT: 80px
}
#search_fnews {
	PADDING-RIGHT: 0px; PADDING-LEFT: 32px; BACKGROUND: url(/images/searchbg.jpg) no-repeat; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 340px; PADDING-TOP: 15px; HEIGHT: 33px
}
#lsrwul_fnews {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 318px; PADDING-TOP: 0px
}
#lsrwul_fnews LI {
	PADDING-RIGHT: 0px; MARGIN-TOP: 7px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN-LEFT: 14px; WIDTH: 137px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; HEIGHT: 89px; TEXT-ALIGN: left; TEXT-DECORATION: none
}
 HTML #lsrwul_fnews LI {
	PADDING-RIGHT: 0px; MARGIN-TOP: 7px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN-LEFT: 10px; WIDTH: 137px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; HEIGHT: 89px; TEXT-ALIGN: left; TEXT-DECORATION: none
}
#width619_nshows {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; MARGIN-BOTTOM: 6px; PADDING-BOTTOM: 0px; WIDTH: 619px; PADDING-TOP: 0px
}
#width27_nshows {
	PADDING-RIGHT: 0px; MARGIN-TOP: 8px; PADDING-LEFT: 0px; BACKGROUND: url(/images/newsmid.gif) no-repeat; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 27px; PADDING-TOP: 0px; HEIGHT: 500px
}
#width302_nshows {
	BORDER-RIGHT: #b7b7b7 1px solid; BORDER-TOP: #b7b7b7 1px solid; FLOAT: right; PADDING-BOTTOM: 20px; MARGIN: 8px 0px 6px; OVERFLOW: hidden; BORDER-LEFT: #b7b7b7 1px solid; WIDTH: 300px; BORDER-BOTTOM: #b7b7b7 1px solid
}
 HTML #width302_nshows {
	BORDER-RIGHT: #b7b7b7 1px solid; BORDER-TOP: #b7b7b7 1px solid; FLOAT: left; PADDING-BOTTOM: 20px; MARGIN: 8px -3px 6px 0px; OVERFLOW: hidden; BORDER-LEFT: #b7b7b7 1px solid; WIDTH: 300px; BORDER-BOTTOM: #b7b7b7 1px solid
}
#width617_nshows {
	BORDER-RIGHT: #cbd7ec 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #cbd7ec 1px solid; MARGIN-TOP: 8px; PADDING-LEFT: 0px; BACKGROUND: #f7fcff; FLOAT: left; PADDING-BOTTOM: 0px; OVERFLOW: hidden; BORDER-LEFT: #cbd7ec 1px solid; WIDTH: 617px; PADDING-TOP: 0px; BORDER-BOTTOM: #cbd7ec 1px solid
}
.adr_nshows {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px -3px 8px 0px; WIDTH: 300px; PADDING-TOP: 0px
}
.ttr_nshows {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: #d62200; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 290px; COLOR: #fff; PADDING-TOP: 6px; HEIGHT: 19px; TEXT-ALIGN: left
}
.newsrul_nshows {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; WIDTH: 300px; PADDING-TOP: 0px
}
 HTML .newsrul_nshows {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px -3px 10px 0px; WIDTH: 300px; PADDING-TOP: 0px
}
.newsrul_nshows LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 4px 10px 0px 5px; OVERFLOW: hidden; WIDTH: 280px; COLOR: #000; LINE-HEIGHT: 20px; PADDING-TOP: 0px; WHITE-SPACE: nowrap; LIST-STYLE-TYPE: none; HEIGHT: 18px; TEXT-OVERFLOW: ellipsis; TEXT-ALIGN: left
}
.newsrul_nshows A {
	FONT-SIZE: 12px; COLOR: #000; TEXT-DECORATION: none
}
.newsrul_nshows A:link {
	FONT-SIZE: 12px; COLOR: #000; TEXT-DECORATION: none
}
.newsrul_nshows A:visited {
	FONT-SIZE: 12px; COLOR: #000; TEXT-DECORATION: none
}
.newsrul_nshows A:hover {
	FONT-SIZE: 12px; COLOR: #d62200; TEXT-DECORATION: underline
}
.huif_nshows {
	FONT-SIZE: 12px; COLOR: #999; TEXT-DECORATION: none
}
.newspic_fnews {
	FLOAT: left; MARGIN: 8px 0px 3px 6px; WIDTH: 141px; HEIGHT: 83px
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 20px; PADDING-BOTTOM: 0px; MARGIN: 30px auto 12px; OVERFLOW: hidden; WIDTH: 582px; COLOR: #05006c; PADDING-TOP: 0px; TEXT-DECORATION: none
}
#width617_nshows H2 {
	PADDING-RIGHT: 80px; FONT-SIZE: 12px; FLOAT: right; MARGIN-BOTTOM: 10px; COLOR: #05006c
}
#newsstt_fnews {
	CLEAR: both; FONT-SIZE: 12px; PADDING-BOTTOM: 10px; MARGIN: 0px auto; WIDTH: 582px; COLOR: #666; BORDER-BOTTOM: #cbd7ec 1px solid
}
#content {
	CLEAR: both; FONT-SIZE: 10.5pt; MARGIN-LEFT: auto; WIDTH: 582px; COLOR: #000; LINE-HEIGHT: 180%; MARGIN-RIGHT: auto; TEXT-ALIGN: left
}
#nbk_fnews {
	CLEAR: both; BORDER-TOP: #aeb7c3 1px dashed; MARGIN: 0px auto; WIDTH: 582px; PADDING-TOP: 8px; HEIGHT: 22px
}
#nbkl_fnews {
	FONT-SIZE: 12px; FLOAT: left; WIDTH: 140px; COLOR: #000; TEXT-ALIGN: left; TEXT-DECORATION: none
}
#nbkm_fnews {
	FONT-SIZE: 12px; FLOAT: left; WIDTH: 302px; COLOR: #484848; TEXT-ALIGN: center; TEXT-DECORATION: none
}
#nbkm_fnews A {
	FONT-SIZE: 12px; COLOR: #000099; TEXT-DECORATION: underline
}
#nbkm_fnews A:link {
	FONT-SIZE: 12px; COLOR: #000099; TEXT-DECORATION: underline
}
#nbkm_fnews A:visited {
	FONT-SIZE: 12px; COLOR: #000099; TEXT-DECORATION: underline
}
#nbkm_fnews A:hover {
	FONT-SIZE: 12px; COLOR: #d62200; TEXT-DECORATION: underline
}
#nbkr_fnews {
	FONT-SIZE: 12px; FLOAT: left; WIDTH: 140px; COLOR: #000; TEXT-ALIGN: right; TEXT-DECORATION: none
}
#nbkr_fnews A {
	FONT-SIZE: 12px; COLOR: #000099; TEXT-DECORATION: underline
}
#nbkr_fnews A:link {
	FONT-SIZE: 12px; COLOR: #000099; TEXT-DECORATION: underline
}
#nbkr_fnews A:visited {
	FONT-SIZE: 12px; COLOR: #000099; TEXT-DECORATION: underline
}
#nbkr_fnews A:hover {
	FONT-SIZE: 12px; COLOR: #d62200; TEXT-DECORATION: underline
}
.blue12f_fnews {
	FONT-SIZE: 12px; COLOR: #000099; TEXT-DECORATION: none
}
#upnews {
	BORDER-RIGHT: #cbd7ec 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #cbd7ec 1px solid; PADDING-LEFT: 0px; BACKGROUND: #fff; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 6px auto; OVERFLOW: hidden; BORDER-LEFT: #cbd7ec 1px solid; WIDTH: 617px; PADDING-TOP: 0px; BORDER-BOTTOM: #cbd7ec 1px solid
}
#upnews_title {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: #e1effa; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 0px; WIDTH: 607px; COLOR: #000; PADDING-TOP: 5px; BORDER-BOTTOM: #cbd7ec 1px solid; HEIGHT: 20px; TEXT-ALIGN: left
}
#upnews_content {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 617px; PADDING-TOP: 0px
}
#upnews_content LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 8px 10px; WIDTH: 600px; COLOR: #000; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
#upnews_content A {
	FONT-SIZE: 14px; COLOR: #000; TEXT-DECORATION: none
}
#upnews_content A:link {
	FONT-SIZE: 14px; COLOR: #000; TEXT-DECORATION: none
}
#upnews_content A:visited {
	FONT-SIZE: 14px; COLOR: #000; TEXT-DECORATION: none
}
#upnews_content A:hover {
	FONT-SIZE: 14px; COLOR: #d62200; TEXT-DECORATION: underline
}
#pl617_nshows {
	BORDER-RIGHT: #cbd7ec 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #cbd7ec 1px solid; PADDING-LEFT: 0px; BACKGROUND: #fff; FLOAT: left; PADDING-BOTTOM: 5px; MARGIN: 0px -3px 0px 0px; OVERFLOW: hidden; BORDER-LEFT: #cbd7ec 1px solid; WIDTH: 617px; PADDING-TOP: 5px; BORDER-BOTTOM: #cbd7ec 1px solid
}
.pl617_nshows {
	BORDER-RIGHT: #cbd7ec 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #cbd7ec 1px solid; PADDING-LEFT: 0px; BACKGROUND: #fff; FLOAT: left; PADDING-BOTTOM: 5px; MARGIN: 0px -3px 0px 0px; OVERFLOW: hidden; BORDER-LEFT: #cbd7ec 1px solid; WIDTH: 617px; PADDING-TOP: 5px; BORDER-BOTTOM: #cbd7ec 1px solid
}
 HTML #pl617_nshows {
	BORDER-RIGHT: #cbd7ec 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #cbd7ec 1px solid; PADDING-LEFT: 0px; BACKGROUND: #fff; PADDING-BOTTOM: 5px; OVERFLOW: hidden; BORDER-LEFT: #cbd7ec 1px solid; WIDTH: 617px; MARGIN-RIGHT: -3px; PADDING-TOP: 5px; BORDER-BOTTOM: #cbd7ec 1px solid
}
#comment {
	BACKGROUND: #f9fdff; FLOAT: left; MARGIN: 0px 0px 5px 4px; WIDTH: 300px
}
.pltt_nshows {
	BORDER-RIGHT: #98c6e1 1px solid; BORDER-TOP: #98c6e1 1px solid; BACKGROUND: #e8f7ff; FLOAT: left; MARGIN-BOTTOM: 10px; BORDER-LEFT: #98c6e1 1px solid; WIDTH: 298px; BORDER-BOTTOM: #98c6e1 1px solid; HEIGHT: 25px; TEXT-ALIGN: left
}
.ttpl_nshows {
	MARGIN-TOP: 5px; FONT-SIZE: 12px; FLOAT: left; MARGIN-LEFT: 5px; WIDTH: 100px; COLOR: #000; TEXT-ALIGN: left
}
.morepl_nshows {
	FONT-SIZE: 12px; FLOAT: right; MARGIN: 8px 10px 0px 0px; WIDTH: 100px; COLOR: #000; TEXT-ALIGN: right
}
.morepl_nshows A {
	FONT-SIZE: 12px; COLOR: #000; TEXT-DECORATION: underline
}
.morepl_nshows A:link {
	FONT-SIZE: 12px; COLOR: #000; TEXT-DECORATION: underline
}
.morepl_nshows A:visited {
	FONT-SIZE: 12px; COLOR: #000; TEXT-DECORATION: underline
}
.morepl_nshows A:hover {
	FONT-SIZE: 12px; COLOR: #d62200; TEXT-DECORATION: underline
}
.lefttt_nshows {
	CLEAR: both; FLOAT: left; MARGIN-LEFT: 20px; WIDTH: 60px; PADDING-TOP: 5px; TEXT-ALIGN: left
}
.righttt_nshows {
	FLOAT: left; MARGIN-BOTTOM: 2px; WIDTH: 200px; TEXT-ALIGN: left
}
.plnril_nshows {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 5px; WIDTH: 290px; PADDING-TOP: 0px
}
.plnril_nshows LI {
	FLOAT: left; LIST-STYLE-TYPE: none
}
.pln_nshows {
	BACKGROUND: #f9fdff; FLOAT: left; MARGIN: 0px 0px 5px 4px; WIDTH: 300px
}
.ncpl_nshows {
	FONT-SIZE: 12px; FLOAT: left; WIDTH: 120px; COLOR: #1f3a87; PADDING-TOP: 5px; TEXT-ALIGN: left
}
.datepl_nshows {
	FONT-SIZE: 12px; FLOAT: right; WIDTH: 160px; COLOR: #666666; PADDING-TOP: 5px; TEXT-ALIGN: right
}
.notepl_nshows {
	FONT-SIZE: 12px; FLOAT: left; WIDTH: 290px; COLOR: #000; LINE-HEIGHT: 18px; BORDER-BOTTOM: #ccc 1px dashed; TEXT-ALIGN: left
}
#serch_nshows {
	PADDING-RIGHT: 20px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 3px; WIDTH: 450px; PADDING-TOP: 2px; HEIGHT: 22px; TEXT-ALIGN: right
}
#position {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 400px; PADDING-TOP: 10px; HEIGHT: 12px; TEXT-ALIGN: left
}
#list617_nshows {
	BORDER-RIGHT: #b8b8b8 1px solid; BORDER-TOP: #b8b8b8 1px solid; BACKGROUND: #fff; FLOAT: left; MARGIN: 8px auto; OVERFLOW: hidden; BORDER-LEFT: #b8b8b8 1px solid; WIDTH: 617px; PADDING-TOP: 20px; BORDER-BOTTOM: #b8b8b8 1px solid
}
#listul_nshows {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 617px; PADDING-TOP: 0px
}
#listul_nshows LI {
	CLEAR: both; FLOAT: left; MARGIN-LEFT: 35px; WIDTH: 550px; LIST-STYLE-TYPE: none
}
 HTML #listul_nshows LI {
	CLEAR: both; FLOAT: left; MARGIN-LEFT: 15px; WIDTH: 550px; LIST-STYLE-TYPE: none
}
#listul_nshows A {
	FONT-SIZE: 14px; COLOR: #000; TEXT-DECORATION: none
}
#listul_nshows A:link {
	FONT-SIZE: 14px; COLOR: #000; TEXT-DECORATION: none
}
#listul_nshows A:visited {
	FONT-SIZE: 14px; COLOR: #000; TEXT-DECORATION: none
}
#listul_nshows A:hover {
	FONT-SIZE: 14px; COLOR: #d62200; TEXT-DECORATION: underline
}
.ttlist_nshows {
	FONT-SIZE: 14px; FLOAT: left; MARGIN: 0px; WIDTH: 430px; COLOR: #000; LINE-HEIGHT: 24px; TEXT-ALIGN: left
}
.datelist_nshows {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100px; COLOR: #b4b4b4; LINE-HEIGHT: 24px; PADDING-TOP: 0px
}
.xuxian_nshows {
	CLEAR: both; PADDING-RIGHT: 0px; BORDER-TOP: #cccccc 1px dashed; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 8px 0px; OVERFLOW: hidden; WIDTH: 550px; PADDING-TOP: 0px; HEIGHT: 1px
}
#daohang_nshows {
	CLEAR: both; BORDER-TOP: #e7e7e7 3px solid; MARGIN-TOP: 8px; FONT-SIZE: 12px; BACKGROUND: #f8f8f8; FLOAT: left; WIDTH: 617px; COLOR: #000; PADDING-TOP: 8px; HEIGHT: 25px; TEXT-ALIGN: center
}
#daohang_nshows A {
	FONT-SIZE: 12px; COLOR: #000; TEXT-DECORATION: none
}
#daohang_nshows A:link {
	FONT-SIZE: 12px; COLOR: #000; TEXT-DECORATION: none
}
#daohang_nshows A:visited {
	FONT-SIZE: 12px; COLOR: #000; TEXT-DECORATION: none
}
#daohang_nshows A:hover {
	FONT-SIZE: 12px; COLOR: #d62200; TEXT-DECORATION: underline
}
#Form4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
A.copyrighttext:link {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #ffffff; PADDING-TOP: 0px
}
A.copyrighttext:visited {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #ffffff; PADDING-TOP: 0px
}
A.copyrighttext:active {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #ffffff; PADDING-TOP: 0px
}
.copyrighttext {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #ffffff; PADDING-TOP: 0px
}
#splitpage {
	PADDING-LEFT: 150px; MARGIN-BOTTOM: 20px; PADDING-BOTTOM: 20px; PADDING-TOP: 20px
}
#splitpage A:link {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 3px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; MARGIN-LEFT: 5px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #ffe0c1
}
#splitpage A:active {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 3px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; MARGIN-LEFT: 5px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #ffe0c1
}
#pagelist {
	FLOAT: left
}
#nowpage {
	FONT-WEIGHT: bold; FONT-SIZE: 10.5pt; FLOAT: left; MARGIN-RIGHT: 10px
}
#menu1 {
	BORDER-RIGHT: #cccccc 1px dashed; PADDING-RIGHT: 5px; BORDER-TOP: #cccccc 1px dashed; PADDING-LEFT: 5px; FONT-SIZE: 9pt; Z-INDEX: 2; LEFT: 0px; VISIBILITY: hidden; PADDING-BOTTOM: 5px; BORDER-LEFT: #cccccc 1px dashed; WIDTH: 250px; PADDING-TOP: 5px; BORDER-BOTTOM: #cccccc 1px dashed; POSITION: absolute; TOP: 0px; BACKGROUND-COLOR: #fefefe
}
A.hot:link {
	PADDING-BOTTOM: 2px; COLOR: #cc66ff; BORDER-BOTTOM: #999999 1px dashed
}
A.hot:hover {
	PADDING-BOTTOM: 2px; COLOR: #cc66ff; BORDER-BOTTOM: #999999 1px dashed
}
A.hot:active {
	PADDING-BOTTOM: 2px; COLOR: #cc66ff; BORDER-BOTTOM: #999999 1px dashed
}
A.hot:visited {
	PADDING-BOTTOM: 2px; COLOR: #cc66ff; BORDER-BOTTOM: #999999 1px dashed
}
A.hot1:link {
	PADDING-BOTTOM: 2px; COLOR: #cc66ff; BORDER-BOTTOM: #999999 1px dashed
}
A.hot1:hover {
	PADDING-BOTTOM: 2px; COLOR: #cc66ff; BORDER-BOTTOM: #999999 1px dashed
}
A.hot1:active {
	PADDING-BOTTOM: 2px; COLOR: #cc66ff; BORDER-BOTTOM: #999999 1px dashed
}
A.hot1:visited {
	PADDING-BOTTOM: 2px; COLOR: #cc66ff; BORDER-BOTTOM: #999999 1px dashed
}
A.hot2:link {
	PADDING-BOTTOM: 2px; COLOR: #cc66ff; BORDER-BOTTOM: #999999 1px dashed
}
A.hot2:hover {
	PADDING-BOTTOM: 2px; COLOR: #cc66ff; BORDER-BOTTOM: #999999 1px dashed
}
A.hot2:active {
	PADDING-BOTTOM: 2px; COLOR: #cc66ff; BORDER-BOTTOM: #999999 1px dashed
}
A.hot2:visited {
	PADDING-BOTTOM: 2px; COLOR: #cc66ff; BORDER-BOTTOM: #999999 1px dashed
}
A.hot3:link {
	PADDING-BOTTOM: 2px; COLOR: #cc66ff; BORDER-BOTTOM: #999999 1px dashed
}
A.hot3:hover {
	PADDING-BOTTOM: 2px; COLOR: #cc66ff; BORDER-BOTTOM: #999999 1px dashed
}
A.hot3:active {
	PADDING-BOTTOM: 2px; COLOR: #cc66ff; BORDER-BOTTOM: #999999 1px dashed
}
A.hot3:visited {
	PADDING-BOTTOM: 2px; COLOR: #cc66ff; BORDER-BOTTOM: #999999 1px dashed
}
A.hot4:link {
	PADDING-BOTTOM: 2px; COLOR: #cc66ff; BORDER-BOTTOM: #999999 1px dashed
}
A.hot4:hover {
	PADDING-BOTTOM: 2px; COLOR: #cc66ff; BORDER-BOTTOM: #999999 1px dashed
}
A.hot4:active {
	PADDING-BOTTOM: 2px; COLOR: #cc66ff; BORDER-BOTTOM: #999999 1px dashed
}
A.hot4:visited {
	PADDING-BOTTOM: 2px; COLOR: #cc66ff; BORDER-BOTTOM: #999999 1px dashed
}
A.hot5:link {
	PADDING-BOTTOM: 2px; COLOR: #cc66ff; BORDER-BOTTOM: #999999 1px dashed
}
A.hot5:hover {
	PADDING-BOTTOM: 2px; COLOR: #cc66ff; BORDER-BOTTOM: #999999 1px dashed
}
A.hot5:active {
	PADDING-BOTTOM: 2px; COLOR: #cc66ff; BORDER-BOTTOM: #999999 1px dashed
}
A.hot5:visited {
	PADDING-BOTTOM: 2px; COLOR: #cc66ff; BORDER-BOTTOM: #999999 1px dashed
}
A.hot6:link {
	PADDING-BOTTOM: 2px; COLOR: #cc66ff; BORDER-BOTTOM: #999999 1px dashed
}
A.hot6:hover {
	PADDING-BOTTOM: 2px; COLOR: #cc66ff; BORDER-BOTTOM: #999999 1px dashed
}
A.hot6:active {
	PADDING-BOTTOM: 2px; COLOR: #cc66ff; BORDER-BOTTOM: #999999 1px dashed
}
A.hot6:visited {
	PADDING-BOTTOM: 2px; COLOR: #cc66ff; BORDER-BOTTOM: #999999 1px dashed
}
#menu1 UL {
	PADDING-LEFT: 10px; MARGIN: 0px 0px 0px 10px; TEXT-ALIGN: left
}
#menu1 LI {
	LIST-STYLE: none url(/image/li.gif) outside; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
#menu1 {
	BORDER-RIGHT: #cccccc 1px dashed; PADDING-RIGHT: 5px; BORDER-TOP: #cccccc 1px dashed; PADDING-LEFT: 5px; FONT-SIZE: 9pt; Z-INDEX: 2; LEFT: 0px; VISIBILITY: hidden; PADDING-BOTTOM: 5px; BORDER-LEFT: #cccccc 1px dashed; WIDTH: 250px; PADDING-TOP: 5px; BORDER-BOTTOM: #cccccc 1px dashed; POSITION: absolute; TOP: 0px; BACKGROUND-COLOR: #fefefe
}
#source {
	CLEAR: both; FONT-SIZE: 12px; PADDING-BOTTOM: 10px; MARGIN: 0px auto; WIDTH: 582px; COLOR: #666; BORDER-BOTTOM: #cbd7ec 1px solid
}
#page_list {
	BORDER-TOP: #cbd7ec 1px dashed; MARGIN: 5px; WIDTH: 570px; BORDER-BOTTOM: #cccccc 1px dashed
}
#now_page {
	FLOAT: left
}
#split_page {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 13px; PADDING-BOTTOM: 10px; COLOR: #48b9ef; PADDING-TOP: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #fff; TEXT-ALIGN: center
}
#split_page A {
	BORDER-RIGHT: #f0f0f0 2px solid; PADDING-RIGHT: 5px; BORDER-TOP: #f0f0f0 2px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 0px 2px; BORDER-LEFT: #f0f0f0 2px solid; COLOR: #48b9ef; PADDING-TOP: 2px; BORDER-BOTTOM: #f0f0f0 2px solid; TEXT-DECORATION: none
}
#split_page A:hover {
	BORDER-RIGHT: #ff5a00 2px solid; BORDER-TOP: #ff5a00 2px solid; BORDER-LEFT: #ff5a00 2px solid; COLOR: #ff5a00; BORDER-BOTTOM: #ff5a00 2px solid
}
#split_page A:active {
	BORDER-RIGHT: #ff5a00 2px solid; BORDER-TOP: #ff5a00 2px solid; BORDER-LEFT: #ff5a00 2px solid; COLOR: #ff5a00; BORDER-BOTTOM: #ff5a00 2px solid
}
#split_page .current {
	BORDER-RIGHT: #ff5a00 2px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ff5a00 2px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; BORDER-LEFT: #ff5a00 2px solid; COLOR: #fff; PADDING-TOP: 2px; BORDER-BOTTOM: #ff5a00 2px solid; BACKGROUND-COLOR: #ff6c16
}
.headline A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #1f428e; TEXT-ALIGN: center
}
.headline A {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #1f428e; TEXT-ALIGN: center
}
.headline A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #1f428e; TEXT-ALIGN: center
}
.headline A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #1f428e; TEXT-ALIGN: center
}
.headline A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #de2400; TEXT-ALIGN: center
}
.relative {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: auto; PADDING-TOP: 0px; BORDER-BOTTOM: #c0c0c0 1px dashed
}
.relative A:active {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 9pt; PADDING-BOTTOM: 0px; MARGIN-LEFT: 5px; COLOR: #1f4aa8; MARGIN-RIGHT: 5px; PADDING-TOP: 0px
}
.relative A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 9pt; PADDING-BOTTOM: 0px; MARGIN-LEFT: 5px; COLOR: #1f4aa8; MARGIN-RIGHT: 5px; PADDING-TOP: 0px
}
.relative A:link {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 9pt; PADDING-BOTTOM: 0px; MARGIN-LEFT: 5px; COLOR: #1f4aa8; MARGIN-RIGHT: 5px; PADDING-TOP: 0px
}
.relative A:visited {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 9pt; PADDING-BOTTOM: 0px; MARGIN-LEFT: 5px; COLOR: #1f4aa8; MARGIN-RIGHT: 5px; PADDING-TOP: 0px
}
.relative A:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 9pt; PADDING-BOTTOM: 0px; MARGIN-LEFT: 5px; COLOR: #de2400; MARGIN-RIGHT: 5px; PADDING-TOP: 0px
}
#bbstable THEAD {
	FONT-WEIGHT: bold
}
#bbstable TD {
	PADDING-LEFT: 5px; FONT-SIZE: 10.5pt; BORDER-BOTTOM: #cccccc 1px dashed; HEIGHT: 24px
}
#bbstable TR {
	
}
#piclist617_fnews {
	BORDER-RIGHT: #b8b8b8 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #b8b8b8 1px solid; PADDING-LEFT: 0px; BACKGROUND: #fff; FLOAT: left; PADDING-BOTTOM: 5px; MARGIN: 8px auto; OVERFLOW: hidden; BORDER-LEFT: #b8b8b8 1px solid; WIDTH: 617px; PADDING-TOP: 5px; BORDER-BOTTOM: #b8b8b8 1px solid
}
.tpic_fnews {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(/images/ptbg.gif) repeat-x; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 5px 0px 0px 5px; WIDTH: 600px; PADDING-TOP: 0px; HEIGHT: 27px
}
.ttpic_fnews {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 7px 0px 0px 20px; WIDTH: 200px; COLOR: #fff; PADDING-TOP: 0px; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.morepic_fnews {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 7px 20px 0px 0px; WIDTH: 200px; COLOR: #fff; PADDING-TOP: 0px; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.morepic_fnews A {
	FONT-SIZE: 12px; COLOR: #fff; TEXT-DECORATION: none
}
.morepic_fnews A:link {
	FONT-SIZE: 12px; COLOR: #fff; TEXT-DECORATION: none
}
.morepic_fnews A:visited {
	FONT-SIZE: 12px; COLOR: #fff; TEXT-DECORATION: none
}
.morepic_fnews A:hover {
	FONT-SIZE: 12px; COLOR: #feffa6; TEXT-DECORATION: underline
}
.picnoteul_fnews {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 600px; PADDING-TOP: 0px
}
.picnoteul_fnews LI {
	BORDER-RIGHT: #d1d1d1 1px solid; BORDER-TOP: #d1d1d1 1px solid; DISPLAY: block; FONT-SIZE: 12px; BACKGROUND: #f7f7f7; FLOAT: left; MARGIN: 8px 0px 0px 12px; OVERFLOW: hidden; BORDER-LEFT: #d1d1d1 1px solid; WIDTH: 180px; COLOR: #000; PADDING-TOP: 5px; BORDER-BOTTOM: #d1d1d1 1px solid; LIST-STYLE-TYPE: none; HEIGHT: 145px; TEXT-ALIGN: center
}
.picnoteul_fnews LI:hover {
	BORDER-RIGHT: #d62200 1px solid; BORDER-TOP: #d62200 1px solid; DISPLAY: block; FONT-SIZE: 12px; BACKGROUND: #fbfbfb; FLOAT: left; MARGIN: 8px 0px 0px 12px; OVERFLOW: hidden; BORDER-LEFT: #d62200 1px solid; WIDTH: 180px; COLOR: #000; PADDING-TOP: 5px; BORDER-BOTTOM: #d62200 1px solid; LIST-STYLE-TYPE: none; HEIGHT: 145px; TEXT-ALIGN: center
}
.picnoteul_fnews IMG {
	MARGIN-BOTTOM: 5px
}
.picnoteul_fnews A {
	FONT-SIZE: 12px; COLOR: #000; TEXT-DECORATION: none
}
.picnoteul_fnews A:link {
	FONT-SIZE: 12px; COLOR: #000; TEXT-DECORATION: none
}
.picnoteul_fnews A:visited {
	FONT-SIZE: 12px; COLOR: #000; TEXT-DECORATION: none
}
.picnoteul_fnews A:hover {
	FONT-SIZE: 12px; COLOR: #d62200; TEXT-DECORATION: underline
}
.picbk_fnews {
	CLEAR: both; BORDER-RIGHT: #9fbcde 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #9fbcde 1px solid; PADDING-LEFT: 0px; BACKGROUND: #f9fcff; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #9fbcde 1px solid; WIDTH: 946px; PADDING-TOP: 0px; BORDER-BOTTOM: #9fbcde 1px solid; HEIGHT: 153px
}
.tb_fnews {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 600px; COLOR: #000; PADDING-TOP: 0px; HEIGHT: 29px; TEXT-ALIGN: center
}
.tb_fnews UL {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 10px; WIDTH: 500px; PADDING-TOP: 0px; HEIGHT: 29px
}
.tb_fnews LI {
	FLOAT: left; WIDTH: 84px; CURSOR: pointer; MARGIN-RIGHT: 1px; PADDING-TOP: 10px; LIST-STYLE-TYPE: none; HEIGHT: 19px
}
.tb_fnews A {
	FONT-SIZE: 12px; COLOR: #1f3a87; TEXT-DECORATION: none
}
.tb_fnews A:link {
	FONT-SIZE: 12px; COLOR: #1f3a87; TEXT-DECORATION: none
}
.tb_fnews A:visited {
	FONT-SIZE: 12px; COLOR: #1f3a87; TEXT-DECORATION: none
}
.picnews2ul_fnews {
	CLEAR: both; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 28px; WIDTH: 930px; PADDING-TOP: 0px
}
 HTML .picnews2ul_fnews {
	CLEAR: both; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 16px; WIDTH: 900px; PADDING-TOP: 0px
}
.picnews2ul_fnews LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 12px 20px 0px 0px; WIDTH: 162px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; HEIGHT: 125px; TEXT-ALIGN: center
}
 HTML .picnews2ul_fnews LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 12px 16px 0px 0px; WIDTH: 162px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; HEIGHT: 125px; TEXT-ALIGN: center
}
.picnews2ul_fnews LI IMG {
	BORDER-RIGHT: #aeaeae 1px solid; BORDER-TOP: #aeaeae 1px solid; MARGIN-BOTTOM: 5px; BORDER-LEFT: #aeaeae 1px solid; BORDER-BOTTOM: #aeaeae 1px solid
}
.picnews2ul_fnews A {
	FONT-SIZE: 12px; CURSOR: hand; COLOR: #000; TEXT-DECORATION: none
}
.picnews2ul_fnews A:link {
	FONT-SIZE: 12px; CURSOR: hand; COLOR: #000; TEXT-DECORATION: none
}
.picnews2ul_fnews A:visited {
	FONT-SIZE: 12px; CURSOR: hand; COLOR: #000; TEXT-DECORATION: none
}
.picnews2ul_fnews A:hover {
	FONT-SIZE: 12px; CURSOR: hand; COLOR: #d62200; TEXT-DECORATION: underline
}
.normaltab_fnews {
	BACKGROUND: url(images/tpic2.gif) no-repeat
}
.hovertab_fnews {
	BACKGROUND: url(images/tpic1.gif) no-repeat
}
.hovertab_fnews A {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
.hovertab_fnews A:link {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
.hovertab_fnews A:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
.hovertab_fnews A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #fff; TEXT-DECORATION: none
}
.picsearch_fnews {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 250px; COLOR: #000; PADDING-TOP: 0px
}
.dis_fnews {
	DISPLAY: block
}
.undis_fnews {
	DISPLAY: none
}
.rightt1_fnews {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 78px; PADDING-TOP: 0px; HEIGHT: 16px
}
.rightt2_fnews {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 122px; COLOR: #00469c; PADDING-TOP: 0px; HEIGHT: 16px; TEXT-ALIGN: center
}
.rightt2_fnews A {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #00469c; TEXT-DECORATION: none
}
.rightt2_fnews A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #00469c; TEXT-DECORATION: none
}
.rightt2_fnews A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #00469c; TEXT-DECORATION: none
}
.rightt2_fnews A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ff0000; TEXT-DECORATION: underline
}
.headline {
	MARGIN-LEFT: 200px
}
A.buildlink {
	PADDING-BOTTOM: 2px; COLOR: #cc66ff; BORDER-BOTTOM: #999999 1px dashed; TEXT-DECORATION: none
}
A.buildlink:link {
	PADDING-BOTTOM: 2px; COLOR: #cc66ff; BORDER-BOTTOM: #999999 1px dashed; TEXT-DECORATION: none
}
A.buildlink:visited {
	PADDING-BOTTOM: 2px; COLOR: #cc66ff; BORDER-BOTTOM: #999999 1px dashed; TEXT-DECORATION: none
}
A.buildlink:hover {
	PADDING-BOTTOM: 2px; COLOR: #cc66ff; BORDER-BOTTOM: #cccccc 1px dashed; TEXT-DECORATION: none
}
.buildprice {
	COLOR: #ff0000
}
#tag {
	FONT-SIZE: 10.5pt; FLOAT: left; MARGIN-LEFT: 20px
}
#tag A {
	PADDING-LEFT: 20px; BACKGROUND-IMAGE: url(../images/tag.gif); BACKGROUND-REPEAT: no-repeat
}
.tag_preview {
	FONT-SIZE: 9pt; COLOR: #999999
}
#site_notice {
	BORDER-RIGHT: #adc2e4 4px solid; PADDING-RIGHT: 10px; BORDER-TOP: #adc2e4 4px solid; PADDING-LEFT: 10px; FONT-SIZE: 9pt; PADDING-BOTTOM: 10px; MARGIN: 0px auto; BORDER-LEFT: #adc2e4 4px solid; WIDTH: 540px; PADDING-TOP: 10px; BORDER-BOTTOM: #adc2e4 4px solid; BACKGROUND-COLOR: #ffffff
}
#site_notice A {
	FONT-SIZE: 9pt
}
#site_notice A:visited {
	FONT-SIZE: 9pt
}
#site_notice A:link {
	FONT-SIZE: 9pt
}
#site_notice A:hover {
	FONT-SIZE: 9pt
}
#site_notice A:active {
	FONT-SIZE: 9pt
}
#site_notice UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#site_notice LI {
	PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 3px; MARGIN-LEFT: 8px; WIDTH: 253px; PADDING-TOP: 5px; BORDER-BOTTOM: #e7e7e7 1px dashed; TEXT-ALIGN: left
}
.topbanner_nshows {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 8px 0px 0px; WIDTH: 619px; PADDING-TOP: 0px
}
#upnews_content {
	BACKGROUND-POSITION: 50% top; BACKGROUND-IMAGE: url(../images/yanshen.gif); PADDING-TOP: 40px; BACKGROUND-REPEAT: no-repeat
}
#upnews_content LI {
	OVERFLOW: hidden; WIDTH: 280px; WHITE-SPACE: nowrap; TEXT-OVERFLOW: ellipsis
}
#news_foot {
	MARGIN-TOP: 15px
}
#yahoo {
	CLEAR: both; PADDING-RIGHT: 8px; BORDER-TOP: #aeb7c3 1px dashed; MARGIN-TOP: 5px; PADDING-LEFT: 8px; FONT-WEIGHT: bold; FONT-SIZE: 9pt; PADDING-BOTTOM: 8px; WIDTH: 550px; COLOR: #05006c; PADDING-TOP: 8px; TEXT-ALIGN: left
}
#yahoo A {
	FONT-WEIGHT: normal
}
#newsbanner {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 580px; LINE-HEIGHT: 0px; PADDING-TOP: 0px
}
#news_bottom {
	MARGIN: 5px; TEXT-ALIGN: right
}
A.guest:link {
	FONT-SIZE: 12px; COLOR: #990000; TEXT-DECORATION: underline
}
A.guest:visited {
	FONT-SIZE: 12px; COLOR: #990000; TEXT-DECORATION: underline
}
A.guest:active {
	FONT-SIZE: 12px; COLOR: #990000; TEXT-DECORATION: underline
}
A.guest:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; TEXT-DECORATION: none
}
#quickpost {
	BORDER-RIGHT: #cccccc 1px dashed; PADDING-RIGHT: 5px; BORDER-TOP: #cccccc 1px dashed; PADDING-LEFT: 5px; Z-INDEX: 10; LEFT: 100px; VISIBILITY: hidden; PADDING-BOTTOM: 5px; BORDER-LEFT: #cccccc 1px dashed; LINE-HEIGHT: 150%; PADDING-TOP: 5px; BORDER-BOTTOM: #cccccc 1px dashed; POSITION: absolute; TOP: 100px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
#picul_nshows {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; WIDTH: 617px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#picul_nshows LI {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; BACKGROUND: #fafdff; FLOAT: left; PADDING-BOTTOM: 2px; MARGIN: 0px 0px 0px 8px; OVERFLOW: hidden; WIDTH: 292px; PADDING-TOP: 2px; TEXT-ALIGN: left
}
.newspic_nshows {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 130px; PADDING-TOP: 0px; HEIGHT: 80px
}
.picright_nshows {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 5px; OVERFLOW: hidden; WIDTH: 157px; PADDING-TOP: 0px; HEIGHT: 80px
}
.picright_nshows A {
	FONT-SIZE: 12px; COLOR: #373737; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.picright_nshows A:link {
	FONT-SIZE: 12px; COLOR: #373737; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.picright_nshows A:visited {
	FONT-SIZE: 12px; COLOR: #373737; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.picright_nshows A:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; LINE-HEIGHT: 20px; TEXT-DECORATION: underline
}
.newst_nshow {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 8px; MARGIN: 0px; OVERFLOW: hidden; WIDTH: 617px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.newst_nshow LI {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FLOAT: left; PADDING-BOTTOM: 2px; MARGIN: 4px 0px 0px 8px; OVERFLOW: hidden; WIDTH: 292px; PADDING-TOP: 2px; WHITE-SPACE: nowrap; TEXT-OVERFLOW: ellipsis; TEXT-ALIGN: left
}
.newst_nshow LI A {
	FONT-SIZE: 12px; COLOR: #000; TEXT-DECORATION: none
}
#newst_nshow LI A:link {
	FONT-SIZE: 12px; COLOR: #000; TEXT-DECORATION: none
}
#newst_nshow LI A:visited {
	FONT-SIZE: 12px; COLOR: #000; TEXT-DECORATION: none
}
.newst_nshow LI A:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; TEXT-DECORATION: underline
}
#rpicul_nshow {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 6px; MARGIN: 5px 0px 0px 10px; OVERFLOW: hidden; WIDTH: 280px; PADDING-TOP: 0px; BORDER-BOTTOM: #c2c2c2 1px dashed; LIST-STYLE-TYPE: none
}
#rpicul_nshow LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 6px 0px 4px; OVERFLOW: hidden; WIDTH: 130px; PADDING-TOP: 0px; HEIGHT: 102px
}
#rpicul_nshow LI IMG {
	BORDER-RIGHT: #e1e1e1 2px solid; BORDER-TOP: #e1e1e1 2px solid; MARGIN-BOTTOM: 4px; BORDER-LEFT: #e1e1e1 2px solid; BORDER-BOTTOM: #e1e1e1 2px solid
}
#rpicul_nshow LI A {
	FONT-SIZE: 12px; COLOR: #373737; TEXT-DECORATION: none
}
#rpicul_nshow LI A:link {
	FONT-SIZE: 12px; COLOR: #373737; TEXT-DECORATION: none
}
#rpicul_nshow LI A:visited {
	FONT-SIZE: 12px; COLOR: #373737; TEXT-DECORATION: none
}
#rpicul_nshow LI A:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; TEXT-DECORATION: underline
}
.tbzx_index {
	CLEAR: both
}
.tbzx_index UL {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; WIDTH: 300px; PADDING-TOP: 0px; HEIGHT: 30px
}
.tbzx_index LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 1px 0px 0px; WIDTH: 99px; CURSOR: pointer; PADDING-TOP: 6px; LIST-STYLE-TYPE: none; HEIGHT: 24px; TEXT-ALIGN: center
}
.normaltabzx_index {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: url(/images/newsrbg2.gif) no-repeat 50% top; COLOR: #fefde8
}
.hovertabzx_index {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: url(/images/newsrbg.gif) no-repeat 50% top; COLOR: #fff
}
.dis {
	DISPLAY: block
}
.undis {
	DISPLAY: none
}
.tbtj_index {
	CLEAR: both
}
.tbtj_index UL {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; WIDTH: 300px; PADDING-TOP: 0px; HEIGHT: 30px
}
.tbtj_index LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 1px 0px 0px; WIDTH: 99px; CURSOR: pointer; PADDING-TOP: 6px; LIST-STYLE-TYPE: none; HEIGHT: 24px; TEXT-ALIGN: center
}
.normaltabtj_index {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: url(/images/newsrbg2.gif) no-repeat 50% top; COLOR: #fefde8
}
.hovertabtj_index {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: url(/images/newsrbg.gif) no-repeat 50% top; COLOR: #fff
}
#xgwz617_nshows {
	BORDER-RIGHT: #cbd7ec 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #cbd7ec 1px solid; PADDING-LEFT: 0px; BACKGROUND: #fff; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 6px auto; OVERFLOW: hidden; BORDER-LEFT: #cbd7ec 1px solid; WIDTH: 617px; PADDING-TOP: 0px; BORDER-BOTTOM: #cbd7ec 1px solid
}
#xgwztt_nshows {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: #e1effa; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 0px; WIDTH: 607px; COLOR: #000; PADDING-TOP: 5px; BORDER-BOTTOM: #cbd7ec 1px solid; HEIGHT: 20px; TEXT-ALIGN: left
}
#xgwzul_nshows {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 617px; PADDING-TOP: 0px
}
#xgwzul_nshows LI {
	FONT-SIZE: 14px; FLOAT: left; MARGIN: 0px 0px 8px 10px; WIDTH: 600px; COLOR: #000; LIST-STYLE-TYPE: none; TEXT-ALIGN: left; paddingt: 0
}
#xgwzul_nshows A {
	FONT-SIZE: 14px; COLOR: #000; TEXT-DECORATION: none
}
#xgwzul_nshows A:link {
	FONT-SIZE: 14px; COLOR: #000; TEXT-DECORATION: none
}
#xgwzul_nshows A:visited {
	FONT-SIZE: 14px; COLOR: #000; TEXT-DECORATION: none
}
#xgwzul_nshows A:hover {
	FONT-SIZE: 14px; COLOR: #d62200; TEXT-DECORATION: underline
}
.picul_nshows {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; WIDTH: 617px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.picul_nshows LI {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; BACKGROUND: #fafdff; FLOAT: left; PADDING-BOTTOM: 2px; MARGIN: 0px 0px 0px 8px; OVERFLOW: hidden; WIDTH: 292px; PADDING-TOP: 2px; TEXT-ALIGN: left
}
